/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-logo {
    max-width: 150px;
}
.fusion-header {
  background-color: rgb(0, 0, 0);
}
.fusion-main-menu .fusion-widget-cart-counter > a::before, .		 > ul > li > a {
  color: rgb(255, 255, 255);
}
.fusion-header {
  height: auto !important;
}
   
img.attachment-full.size-full {
   border-radius: 50%;
}
.fusion-carousel-border .fusion-image-wrapper {
   border: transparent;
}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper {
   border-radius: 50%;
   overflow: hidden;
}
.fusion-logo {
    max-width: 100px;
}
.fusion-main-menu {
    left: 30px;
}
#sliders-container {
margin-top: -1px;
}
.fusion-header-sticky-height {
    height: 120px !important;
}

/*19July Contact Page*/
.name_email {
    display: inline-block;
}
.contact_name {
    width: 49%;
    float: left;
    margin-right: 12px;
}
.contact_email {
    width: 49%;
    float: left;
}
.contact_subject {
    width: 49%;
    float: left;
}
.contact_number {
    width: 49%;
    float: left;
    margin-right: 12px;
}
.number_subject {
    display: inline-block;
}
.contact_message {
    margin-bottom: 15px;
}
.fusion-social-links-footer .fusion-social-networks-wrapper img {
    max-height: 40px !important;
}